Subject: Re: UTU Report Sep-2021
From: Pritish Nandi <[email-masked]>
To: Ann Margareth Bernabe Angeles <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 30 Sep 2021 20:01:18 -0700 (MST)

Hi Ann, 

Sorry to jump in to answer your questions. 

1. Yes we can send this report on daily basis if you would like. However, we used to send it monthly earlier as there is not a lot of traffic in utu at this moment. 
So most of the days it would be blank which does not look good. 

2. The report is extracted from Zendesk Explore which you could view by yourself as well. 
https://ututaxfreehelp.zendesk.com/explore 
If you need something cutomized apart from Zendesk then I would advise you to speak to Saurabh. 

3. Yes the Report is inclusive of calls/tickets and any other activity in Zendesk. You can advise us what you would like to see so that we can create it accordingly. 

4. It depends on the data we have in Zendesk. If we have the raw data in Zendesk then it could be added without any issues. However, if you need something specific which is not available and need to create 
manually or by other means that it would be best to speak to Saurabh. 

I hope I was able to answer your questions. 

Regards, 
Pritish 

From: "Ann Margareth Bernabe Angeles" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Friday, October 1, 2021 6:07:36 AM 
Subject: Re: UTU Report Sep-2021 

Hello Ashish, 

Thank you for providing this report. 

Just a few question: 

    * Can the report be sent to us daily? 
    * What other types of report can your system generate? 
    * Are the reports including both call and Zendesk activities? 
    * Are we able to create a specific report if we would like to add? 

Thank you and looking forward to your reply. 

Best regards, 

Ann 

From: Ashish Dabral <[email-masked]> 
Date: Thursday, 30 September 2021 at 3:08 PM 
To: Ann Margareth Angeles <[email-masked]> 
Cc: pritish <[email-masked]> 
Subject: UTU Report Sep-2021 

Hello Ann, 

I hope you are doing well. 

Please find the attached calls and ticket report for Sep-2021 

Regards, 
Ashish Dabral